@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";

.next-button {
    height: 50px;
    width: 50px;
    background: cornflowerblue;
    transition: 0.3s;
    border-radius: 100%;
    padding: 4px 0 0 4px;
    cursor: pointer;
    @include flex(row, center, center);

    &:hover {
        background: rgb(50, 111, 224);
        transition: 0.3s;
    }

    &:disabled {
        &:hover {
            box-shadow: inset 0 0 20px red;
        }
    }
}

@media screen and (min-width: $tablet-and-desktop) {
    .next-button {
        height: 60px;
        width: 60px;
    }
}
